Bug 3094 - RE: Bug report #2790
RE: Bug report #2790
Status: CLOSED DUPLICATE of bug 2790
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-05-27 11:14 EDT by jeld
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-05-29 11:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jeld 1999-05-27 11:14:46 EDT
I have made a bug report concerning usage of pump to
configure DHCP/BOOTP interfaces. You have changed the status
of the bug to resolved. I have upgraded to new pump RPM. I
have reinstalled my initscripts RPM to get original ifup and
ifdown scripts. I have reloaded network. Pump overwrote the
/etc/resolv.conf with info provided by DHCP server. I have a
caching-only named running. I want to be the first
in the list of nameservers in /etc/resolv.conf. There is no
switch in pump to disable configuration of /etc/resolv.conf.
I do not see any good reason for the pump to exist at all,
for there are regular DHCP and BOOTP clients which are not
too difficult to run. IMHO pump removes important
functionality without providing any useful features or
anything worth using it. Thank you. I think any linux pro
will agree that it is better to make one update to
initscripts then 5 updates to pump. The name "pump" is ugly
Comment 1 Jeff Johnson 1999-05-29 11:34:59 EDT
*** This bug has been marked as a duplicate of 2790 ***

Note You need to log in before you can comment on or make changes to this bug.